### Virtual Method

# EvinceDocument DocumentForms form_field_choice_set_text

#### Declaration [src]

    void
    form_field_choice_set_text (
      EvDocumentForms* document_forms,
      EvFormField* field,
      const gchar* text
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the function.

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.